<ion-view title="Psicólogo" id="page170">
  <ion-content padding="true" class="has-header">
    <h1 id="psicLogo-heading157" style="color:#000000;text-align:center;">Psicólogo</h1>
    <div>
      <img src="img/R32QGMNDTSKmVYE3S1EE_ScreenShot2019-05-10at11.11.30PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="psicLogo-markdown131" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano con los dedos índice y pulgar unidos por las yemas formando un círculo y los otros dedos extendidos toca con el círculo la muñeca y luego el codo del brazo contrario, que se encuentra en posición vertical con la mano cerrada y la palma hacia
        atrás.</p>
    </div>
    <a ui-sref="lecciNCompleta2()" id="psicLogo-button421" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="profesional()" id="psicLogo-button422" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>